정산 계좌 등록·수정
PATCH
/api/core/organization/{organizationId}/account
const url = 'https://www.easterad.com/api/core/organization/example/account';const options = { method: 'PATCH', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"accountOwnerName":"example","accountBankName":"example","accountNumber":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://www.easterad.com/api/core/organization/example/account \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "accountOwnerName": "example", "accountBankName": "example", "accountNumber": "example" }'Authorizations
섹션 제목: “Authorizations”Parameters
섹션 제목: “Parameters”Path Parameters
섹션 제목: “Path Parameters”organizationId
required
string
Request Bodyrequired
섹션 제목: “Request Bodyrequired”Media typeapplication/json
object
accountOwnerName
string
accountBankName
string
accountNumber
string
Examplegenerated
{ "accountOwnerName": "example", "accountBankName": "example", "accountNumber": "example"}Responses
섹션 제목: “Responses”200
섹션 제목: “200”성공
Media typeapplication/json
object
accountOwnerName
required
string
accountBankName
required
string
accountNumber
required
string
Examplegenerated
{ "accountOwnerName": "example", "accountBankName": "example", "accountNumber": "example"}default
섹션 제목: “default”오류 — 공통 오류 응답. 인증 단계 오류 코드는 문서의 “인증” 페이지를 참조.
Media typeapplication/json
object
statusCode
required
number
code
required
BadRequest | Unauthorized | Forbidden | NotFound | Conflict | TooManyRequests | InternalServerError | ServiceUnavailable
string
message
required
string
reason
선택 상세 사유. 예: CREATIVE_NOT_READY
string
assetId
관련 소재 ID (선택)
string
Examplegenerated
{ "statusCode": 1, "code": "example", "message": "example", "reason": "example", "assetId": "example"}